<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<?tpi version="0200" ?>
<build id="79D533WW">
   <tpi id="VIDEO">
      <xrelease order="REL_VS32" cpu="X86">
         <release id="REL_VS32">
            <device><![CDATA[\PCI\VEN_1002&DEV_7149,\PCI\VEN_1002&DEV_7145,\PCI\VEN_1002&DEV_71C4,\PCI\VEN_1002&DEV_718C,\PCI\VEN_1002&DEV_718D,\PCI\VEN_1002&DEV_71D4,\PCI\VEN_1002&DEV_71D5]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME</gd></title>
            <version>8.383.1.1-070621a-049739C-Lenovo</version>
            <lastversion id="CRITICAL"></lastversion>
              <!-- We have never received any critical problem report for this module. -->
            <setup>\bin\ATISETUP.EXE -noui -install all</setup>
            <uninstall>@REG\ATI Uninstaller</uninstall>
            <os id="NT">[LH,LH]</os>
         </release>
      </xrelease>
      <xrelease order="REL_VS64" cpu="AMD64">
         <release id="REL_VS64">
            <device><![CDATA[\PCI\VEN_1002&DEV_7149,\PCI\VEN_1002&DEV_7145,\PCI\VEN_1002&DEV_71C4,\PCI\VEN_1002&DEV_718C,\PCI\VEN_1002&DEV_718D,\PCI\VEN_1002&DEV_71D4,\PCI\VEN_1002&DEV_71D5]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME</gd></title>
            <version>8.383.1.1-070621a-049739C-Lenovo</version>
            <lastversion id="CRITICAL"></lastversion>
              <!-- We have never received any critical problem report for this module. -->
            <setup>\bin64\ATISETUP.EXE -noui -install all</setup>
            <uninstall>@REG\ATI Uninstaller</uninstall>
            <os id="NT">[LH,LH]</os>
         </release>
      </xrelease>
      <data>
         <resolve method="LANGUAGE" default="0009">
            <item id="0009">
               <data id="NAME">Display Driver (ATI Mobility-RADEON/FIREGL:PCI Express-2) for Windows Vista</data>
            </item>
         </resolve>
      </data>
   </tpi>
</build>
